List fee wrappers
curl --request GET \
--url https://sandbox.groundtech.co/v2/fee-wrappers \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.groundtech.co/v2/fee-wrappers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.groundtech.co/v2/fee-wrappers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "8f4c52d7-62ab-4db9-a964-92f481f6b851",
"requestId": "2b8332ce-5fe8-4fa6-a1da-d30a78285e07",
"gVaultId": "ground-ustb-vault",
"status": "ready",
"contractAddress": "0x7C4A1cb5a3D5C3c4E019c3f6aB29A0f98C21B814",
"feeRecipientAddress": "0x92E6A1eD742f0C8502F902C61775F57728985b42",
"performanceFeeBps": 2000,
"maxPerformanceFeeBps": 2000,
"createdAt": "2026-09-02T18:42:11.000Z",
"updatedAt": "2026-09-02T18:43:29.000Z"
}
],
"nextCursor": null
}{
"error": "Unauthenticated request",
"message": "Missing or invalid bearer token"
}{
"error": "Service temporarily unavailable",
"code": "service_temporarily_unavailable",
"retryable": true
}Fee Wrappers
List fee wrappers
GET
/
v2
/
fee-wrappers
List fee wrappers
Lists fee wrappers provisioned for your Ground organization.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
1 <= x <= 100